@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #333;
	text-align:center;
	font:13px "ＭＳ Ｐゴシック", Osaka, sans-serif;
	background:url(../library/css/bg_notice_01.png) repeat-x fixed;
	 *font-size:small;
	 *font:x-small;
}

table {
	font-size:inherit;
	font:100%;
}

a {
	color:#0099FF;
}

ul,li {
	list-style:none;
	text-align:left;
	font-size:93%;
}

#pankuzu {
	font-size:85%;
	position: absolute;
	top:90px;
	left:20px;
}

#twitter_button {
	position: absolute;
	top:110px;
	right:30px;
}

#notice {
	width:700px;
	background-color:#FFFFFF;
	border:#CCC 1px solid;
	margin:15px auto 15px auto;
	padding:15px 15px 0px 15px;
	position:relative;
}

#notice h1 {
	line-height:150%;
	font-size:146.5%;
	background:#990000;
	color:#FFFFFF;
	padding-top:10px;
}

#notice h2 {
	line-height:150%;
	font-size:108%;
	background:#8E0000;
	color:#FFFFFF;
	padding-bottom:10px;
	margin-bottom:5px;
}

#notice h3 {
	line-height:150%;
	text-align:right;
	font-size:85%;
	font-weight:bold;
	color:#8E0000;
	margin-bottom:50px;
	margin-right:10px;
	
}

#notice h4 {
	font-size:100%;
	background:#8E0000;
	color:#FFFFFF;
	text-align:left;
	margin:50px 30px 30px 30px;
	padding:10px;
}

#notice h5 {
	font-size:100%;
	text-align:left;
	margin:50px 30px 15px;
	border-bottom:1px solid #999999;
}

#notice h6 {
	font-size:100%;
	text-align:left;
	font-weight:bold;
	margin:5px 30px;
}

#notice p {
	text-align:left;
	line-height:150%;
	font-size:93%;
	margin:5px 30px 20px 30px;
}

#notice p.footer {
	text-align:center;
	font-size:85%;
	padding:5px;
	color:#FFFFFF;
	background:#990000;
}


#notice ul {
	margin:5px 30px 20px 30px;
}

#box {
	width:600px;
	margin:10px 49px 30px 49px;
	padding:10px 0px;
	background:#fff4f4;
	border:1px solid #999999;

}

.simpletable {
	width:90%;
	border: 1px solid #CCC;
	border-collapse: collapse;
	margin:5px auto 20px auto;
}

.simpletable caption {
	font-size:93%;
	text-align:left;
	margin:3px 0;
}
.simpletable .grey {
	background:#F2F2F2;
}

.simpletable th {
	border: 1px solid #CCC;
	font-size:93%;
	white-space: nowrap;
	padding:5px;
}

.simpletable td {
	border: 1px solid #CCC;
	font-size:93%;
	padding:5px;
	line-height:16px;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.text10 {
	font-size:77%;
}
.text11 {
	font-size:85%;
}
.text12 {
	font-size:93%;
}
.text13 {
	font-size:100%;
}
.text14 {
	font-size:108%;
}
.text15 {
	font-size:116%;
}
.text16 {
	font-size:123.1%;
}
.text17 {
	font-size:131%;
}
.text18 {
	font-size:138.5%;
}
.text19 {
	font-size:146.5%;
}
.text20 {
	font-size:153.9%;
}
.text21 {
	font-size:161.6%;
}
.text22 {
	font-size:167%;
}
.text23 {
	font-size:174%;
}
.text24 {
	font-size:182%;
}
.text25 {
	font-size:189%;
}
.text26 {
	font-size:197%;
}


/*IPHONE*/
@media screen and (max-device-width: 480px){
body {
	-webkit-text-size-adjust: none;
	font-family: HiraKakuProN-W3;
	line-height: 1.25;
	background-color: #c5ccd3;
}

a {
	-webkit-tap-highlight-color: rgba(2, 109, 236, 0.9);	// タップ時の反転色
}

div{
	clear:both!important;
	display:block!important;
	width:100%!important;
	float:none!important;
}

#pankuzu {
	display:none!important;
}

#twitter_button {
	position: absolute;
	top:80px;
	left:-90px;
}

#notice {
	clear:both!important;
	display:block!important;
	width:100%!important;
	float:none!important;
	padding:0!important;
	margin:0!important;
}

#box {
	clear:both!important;
	display:block!important;
	width:100%!important;
	float:none!important;
	padding:10px 0px;
	margin:0!important;
	border:none!important;
	background:#F7F7F7;
}

#notice h1 {
	height: 42px;
	line-height: 42px;
	border-top: 1px solid #cdd5df;
	border-bottom: 1px solid #2d3642;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b0bccd), to(#6d84a2));
	background-color: #b0bccd;
	font-family: HiraKakuProN-W6;
	font-size: 18px;
	color: #fff;
	text-align: center;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#notice h2 {
	height: 20px;
	line-height: 20px;
	padding: 0px 10px;
	font-family: HiraKakuProN-W6;
	font-size: 14px;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	border-top: 1px solid #a5b1ba;
	border-bottom: 1px solid #989ea4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#909faa), to(#b8c1c8));
	background-color: #909faa;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#notice h3 {
	text-align:right;
	font-weight:bold;
	color:#6d84a2;
}

#notice h4 {
	margin:5px 0px;
	height: 20px;
	line-height: 20px;
	padding: 0px 10px;
	font-family: HiraKakuProN-W6;
	font-size: 14px;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	border-top: 1px solid #a5b1ba;
	border-bottom: 1px solid #989ea4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#909faa), to(#b8c1c8));
	background-color: #909faa;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#notice h5 {
	text-align:left;
	border-bottom:1px solid #999999;
	margin-left:0px;
	margin-right:0px;
}

#notice h6 {
	text-align:left;
	font-weight:bold;
	margin-left:0px;
	margin-right:0px;
}

#notice p {
	text-align:left;
	margin-left:15px;
	margin-right:15px;
}

#notice p.footer {
	margin:5px 0px;
	height: 20px;
	line-height: 20px;
	border-top: 1px solid #cdd5df;
	border-bottom: 1px solid #2d3642;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b0bccd), to(#6d84a2));
	background-color: #b0bccd;
	font-family: HiraKakuProN-W6;
	font-size: 10px;
	color: #fff;
	text-align: center;
	text-shadow: rgba(0, 0, 0, 0.6) 0 -1px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


#notice ul {
	margin-left:15px;
	margin-right:15px;
}


img {
	width:300px;
	text-align:center;
}

.simpletable {
	border: 1px solid #CCC;
	border-collapse: collapse;
}

.simpletable caption {
	font-size:100%;
	text-align:left;
	margin:3px 0;
}
.simpletable .grey {
	background:#F2F2F2;
}

.simpletable th {
	border: 1px solid #CCC;
	font-size:93%;
	white-space: nowrap;
	padding:5px;
}

.simpletable td {
	border: 1px solid #CCC;
	font-size:93%;
	padding:5px;
	line-height:16px;
}

.right {
	float:none;
}


}
